Subject: [Spridgets] Is Jim Johnson still out there?

From: "Bud Osbourne" <[email-masked]>
Date: Sun, 5 Jan 2014 15:34:33 -0500

All this talk about The Holy Sprite got me to thinking: Wasn't it Jim
Johnson who put the Holy Sprite web pages together?  Has anyone heard from
Jim, recently?  

Most of the time, I'm in "lurk mode" on Spridget Talk and I don't recall
seeing any post from Jim for quite some time.  I'd hate to think he's not
doing well and I hope he's done what I have: fallen into "lurk mode"
because, like me, there are just too many other things demanding my time &
attention.

Thanks.

Bud
------------------------

[email-masked]

Archive: http://www.team.net/archive